/*-------------------------------------------------------------

						Post

------------------------------------------------------------*/

.post {
float:left;
width:615px;
margin:20px 24px 28px 24px;
}

.post img {
float:left;
border:3px solid #dfdede;
margin:0 15px 15px 0;
}

img.wp-smiley { border: none 0; float: none; margin: 0; }

.post p {
font-size:1.3em;
line-height:1.4;
}

.post a.more-link { font-weight: bold; }

.post .h-related {  margin: 0 0 10px; background: #9BCC3F; color:#FFF; font-size:15px; float: left; letter-spacing:-0.01em; padding:5px 9px 4px; }
.post ul#related-links, .post ul#latest { clear: left; padding:0 !important; }
.post ul#related-links li, .post ul#latest li { display: list-item; font-weight: normal; padding: 1px 10px 1px 15px !important; list-style: none; }
.post ul#related-links li a, .post ul#latest li a { color: #777; }
.post ul#related-links li a:hover, .post ul#latest li a:hover { color: #2A2A2A; }

.post h3 {
font-size:15px;
letter-spacing:-0.01em;
margin:20px 0 0 0;
}

.post-wrap .post ul {
font-size: 13px;
padding: 10px 20px;
margin: 0 0 0 20px;
/* float: left;
width: 615px; */
color: #2a2a2a;
}

	.post-wrap .post ul li {
	padding: 5px 10px 5px 15px;
	clear: left;
	float: left;
	font-weight: bold;
	background-image: url("images/templates/bullet_grey.gif"); background-position: 0 7px; background-repeat:  no-repeat;
	}

.post-wrap .alignleft { float: left; margin: 0 10px 10px 0 }
.post-wrap .alignright { float: right; margin: 0 0 10px 10px }
.post-wrap .wp-caption-text { font-size: 11px !important; font-style: italic; }

.post-header {
float:left;	
width:615px;
margin-bottom:25px;
/* padding-bottom:13px; */
border-bottom:4px solid #dfdede;
}

	.post-header h2 {
	padding-top: 5px;
	font-size:22px;
	line-height:26px;
	letter-spacing:-1px;
	margin:0;
	width:530px;
	}
		.post-header h2 span.dark { color: #555; }
		.post-header h2 a {text-decoration:none;}
		.post-header h2 a:hover {text-decoration:underline;}
		
	
	.post-header p {
	color: #666;
	font-size:1em;
	margin-top:8px;
	line-height:15px;
	}
	
	.post-header p a { color: #666; }
	
	.author-image { float: right; }
	.author-image img { margin: 0 0 15px; border-width: 2px; float: none; }
	
	.author-detail { clear: both; margin: 0; overflow: hidden; }
	.author-detail h2 { width: auto !important; }
	.author-detail img { margin: 0 10px 10px 0; border: 2px solid #DFDEDE; float: left; }
	
	.author-twitter { float: left; line-height: 16px; font-size:11px; background: url(images/icons/twitter_16.gif) no-repeat; padding-left:21px; }
	
	.meta {
	float:left;
	width:615px;
	font-weight:bold;
	margin-top:10px;
	border-bottom:2px solid #dfdede;
	}
	
		.meta .meta-comments { float: none; }
		.meta p.meta-comments+p { line-height: 2; }
	
	.meta p {
	margin-top:5px;	
	}
	
	.meta a {
	color: #fff;
	/* background-color:#9BCC3F; */
	background-color:#999;
	text-decoration:none;
	font-size:13px;
	letter-spacing:-0.01em;
	padding:4px 6px 3px 6px;
	}
	
	.meta a:hover {
	background:#2a2a2a;
	color:#fff;
	}
	
	.social { border-bottom:2px solid #DFDEDE; clear:both; height:30px; padding-top:5px; }
	.social .left { float: left; }
	
	.related { padding: 20px 0; border-bottom:2px solid #DFDEDE; overflow: hidden; }

	.related > div { float: left; width: 48%; }
	
	
/* posts nav */

#post-nav-wrap {
float:left; 
width:920px; 
background-color:#fff; 
font-size:13px; 
padding:0px 20px; 
color:#2e2e2e; 
border-top:1px solid #ece8e6;
}

#post-nav-wrap .post-nav {
float:left; 
width:120px; 
margin:7px 0; 
font-weight:bold;
}

	#post-nav-wrap .post-nav a {
	text-decoration: none;
	}

.post-nav-newer {
background: url(images/arrow-left.gif) center left no-repeat;
padding-left: 15px;
}

.post-nav-newer, .post-nav-older  { text-decoration:none; }
.post-nav-newer:hover, .post-nav-older:hover { color: #000; }

.post-nav-older {
background: url(images/arrow-right.gif) center right no-repeat;
text-align: right;
padding-right: 15px;
}

#post-nav-wrap .info {
float:left; 
width:390px; 
text-align:center; 
margin:7px 0; 
color:#ccc;
}